@charset "utf-8";

/***********************************/
.page_policy .wrap_900 p {
    margin: 0 0 1em;
}

.policy_list {
    padding: 0 0 0 2em;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem 0;
}

.policy_list li {
    list-style-type: disc;
}

.policy_list li .sub_tit {
    font-weight: bold;
    display: block;
    color: #342667;
    margin: 0 0 0.4em;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}

/***********************************/
/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}